=== debian/control ===
Source: jolicloud-webapp-drawandfoldover
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-drawandfoldover
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.drawandfoldover.com/
Description: Jolicloud web application for Draw and Fold Over
 The Draw and Fold Over web site running in a simple Jolicloud window.
